.billdesk-header {
    padding: 10px 0;
    min-height: 56px;
    background-color: #38394a;
    margin-right: auto;
    margin-left: auto;
}

.logo-wrap .logo {
    display: inline-block;
    text-decoration: none;
    width: 30px;
    height: 33px;
}

img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
    height: auto;
}

.logo-text {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    margin-left: 15px;
}

.logo-wrap .logo-text span {
    margin-bottom: 0;
    font-weight: 300;
    font-size: 14px;
    opacity: .6;
}